Bug 1471923 - After applying errata some dialog field default values are missing in the self-service portal
After applying errata some dialog field default values are missing in...
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service (Show other bugs)
All All
high Severity high
: GA
: 5.9.0
Assigned To: Chris Hale
luke couzens
: TestOnly, ZStream
Depends On:
Blocks: 1475031 1478544
  Show dependency treegraph
Reported: 2017-07-17 12:49 EDT by Ryan Spagnola
Modified: 2018-03-06 09:40 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1475031 1478544 (view as bug list)
Last Closed: 2018-03-06 09:40:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core

Attachments (Terms of Use)

  None (edit)
Comment 2 Chris Hale 2017-07-17 13:31:36 EDT
Do you have an existing appliance available where we can observe this behavior?
Comment 3 Ryan Spagnola 2017-07-17 14:29:37 EDT
Hi Chris, I have this on my laptop. I can show you over a bluejeans session
Comment 4 Chris Kacerguis 2017-07-18 17:19:51 EDT
A Pivotal Tracker story has been created for this Bug: https://www.pivotaltracker.com/story/show/149118599
Comment 5 Chris Hale 2017-07-18 17:26:15 EDT
GH PR https://github.com/ManageIQ/manageiq-ui-service/pull/849
Comment 6 Chris Kacerguis 2017-07-18 17:29:29 EDT
Chris Hale added a comment in Pivotal Tracker:   
GH PR https://github.com/ManageIQ/manageiq-ui-service/pull/849
Comment 7 Chris Kacerguis 2017-07-18 19:06:19 EDT
Chris Hale added a comment in Pivotal Tracker:   
Commit by Chris Hale

[Fixes #149118599] Fixes issue with default values not being selected
Comment 14 Allen W 2017-08-03 13:14:42 EDT
GOOOOOOOD NEWS patch does indeed fix it, browser cache likely needs to be flushed to see the fix in person.
Comment 16 luke couzens 2017-11-01 13:30:35 EDT
Verified in

Note You need to log in before you can comment on or make changes to this bug.